<?php

use App\CustomerLogStatus;
use Illuminate\Database\Seeder;

class CustomerLogStatusesTableSeeder extends Seeder
{
    public function run()
    {
        $customer_log_statuses = factory(CustomerLogStatus::class)->times(50)->make()->each(function ($customer_log_status, $index) {
            if ($index == 0) {
                // $customer_log_status->field = 'value';
            }
        });

        CustomerLogStatus::insert($customer_log_statuses->toArray());
    }

}

